=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd,autotools-dev

override_dh_auto_configure:
	# systemd support not merged upstream yet
	autoreconf -fi
	rm -Rf autom4te.cache

	./configure --prefix=/usr --disable-silent-rules

override_dh_strip:
	dh_strip --dbg-package=conntrack-tools-dbg
