=== debian/tests/control ===
Test-Command: conntrackd -h
Depends: @
Restrictions: needs-root

Test-Command: conntrack -h
Depends: @
Restrictions: needs-root
