=== debian/watch ===
version=3

opts="uversionmangle=s/beta/~beta/" \
http://ftp.netfilter.org/pub/conntrack-tools/conntrack-tools-(\S+)\.tar\.bz2
