## conntrack-tools 1.4.4+snapshot20161117

=== debian/changelog ===
conntrack-tools (1:1.4.4+snapshot20161117-6ubuntu2) bionic; urgency=medium

  * d/p/enable-runtime-systemd.patch: Enable systemd runtime support by
    default since the package is compiled with --enable-systemd
    (LP: #1761994).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Apr 2018 09:21:40 -0400

conntrack-tools (1:1.4.4+snapshot20161117-6ubuntu1) bionic; urgency=medium

  * Fix FTBFS, IFNAMSIZ no longer declared, replaced with IF_NAMESIZE.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 20 Feb 2018 22:40:56 +0000

conntrack-tools (1:1.4.4+snapshot20161117-6) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [82925029] d/t/control: add testcase to cover bug #855281
  * [85880465] d/control: move package to pkg-netfilter

  [ Steve Langasek ]
  * [5d478ea5] d/tests/: use containers-friendy test config files
    (Closes: #871833)
  * [bf85e4d2] d/tests/: more robust handling of modules in CI environments
    (Closes: #871833)

  [ Arturo Borrero Gonzalez ]
  * [b3fa112b] d/t/control: fix typo

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 15 Aug 2017 14:14:29 +0200

conntrack-tools (1:1.4.4+snapshot20161117-5) unstable; urgency=medium

  * [1232348] d/tests/control: restrict internal testsuites to isolation-machine
  * [8bf0689] d/control: refresh VCS URLs
  * [9fc7318] conntrackd: include missing helper plugins (Closes: #855281)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 16 Feb 2017 14:14:49 +0100

conntrack-tools (1:1.4.4+snapshot20161117-4) unstable; urgency=medium

  * [6add2e0] d/rules: disable parallel building
  * [7dab55c] d/tests/: only run internal testsuites in newer kernels

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 07 Dec 2016 09:41:51 +0100

conntrack-tools (1:1.4.4+snapshot20161117-3) unstable; urgency=medium

  * [841f76b] d/tests/: fixes for ci.debian.net
  * [5ba7b9e] d/patches/: add missing-include.patch
  * [b557f0d] d/control: put myself as Maintainer

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 05 Dec 2016 12:01:15 +0100

conntrack-tools (1:1.4.4+snapshot20161117-2) unstable; urgency=medium

  * [bbece6e] conntrack-tools-dbg: switch to -dbgsym
  * [e6f2e28] d/tests/: run the conntrack internal testsuite
  * [b283277] d/tests/: run nfct internal testsuite
  * [5767931] d/compat: switch from compat 9 to 10

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 02 Dec 2016 09:35:00 +0100

conntrack-tools (1:1.4.4+snapshot20161117-1) unstable; urgency=medium

  * [3a4994c] New upstream version 1.4.4+snapshot20161117
  * [810245a] d/rules: call autogen.sh with snapshot upstream tarball

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 17 Nov 2016 09:40:12 +0100

conntrack-tools (1:1.4.4-5) unstable; urgency=medium

  * [6c493cf] d/conntrackd.README.Debian: refresh file
  * [3c4a6b4] d/: update email address to 'arturo@debian.org'

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 10 Oct 2016 11:47:12 +0200

conntrack-tools (1:1.4.4-4) unstable; urgency=medium

  * [3186488] d/conntrackd.service: include Restart=on-failure
  * [b202c66] d/tests/systemd-service-test.sh: include 'Systemd on'

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 08 Sep 2016 13:17:13 +0200

conntrack-tools (1:1.4.4-3) unstable; urgency=medium

  * [4f62e32] Revert "conntrackd: get rid of the sysvinit support"
  * [302840a] d/conntrackd.{postinst,postrm,preinst}: drop files
  * [8de1906] d/conntrackd.README.Debian: clarify again over init systems
  * [6967348] d/conntrackd.service: don't read sysvinit config files
  * [cff182e] d/conntrackd.service: add Documentation= pointers to manpages

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 29 Aug 2016 09:34:49 +0200

conntrack-tools (1:1.4.4-2) unstable; urgency=medium

  * [97f77d0] d/conntrackd.conf: refresh file and include 'Systemd on'
    (Closes: #835384)
  * [c4103d9] d/conntrackd.install: include conntrackd.conf(5) in the
    package
  * [917beed] conntrackd: get rid of the sysvinit support
  * [ae95ea7] d/copyright: refresh file with upstream files by Arturo
    Borrero Gonzalez

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 25 Aug 2016 11:20:27 +0200

conntrack-tools (1:1.4.4-1) unstable; urgency=medium

  * [0f955ff] d/tests/basic-daemon-test.sh: fix if variable expansion
  * [763d9d7] d/tests/systemd-service-test.sh: use quotation marks in if
    statements
  * [8088e55] Imported Upstream version 1.4.4
  * [57546b7] d/control: bump build-dep on libnetfilter-conntrack
  * [abe93fa] d/patches/: drop all patches
  * [e43d7fb] d/rules: cleanup systemd integration configuration

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 22 Aug 2016 15:40:47 +0200

conntrack-tools (1:1.4.3-8) unstable; urgency=medium

  * [a464db2] d/tests/control: allow-stderr for systemd-service-test.sh
  * [e16e6ed] d/: fix permisions of conntrackd.init and conntrackd.preinst
  * [a49f439] d/conntrackd.service: include hint about removing lockfile
    before start
  * [1f61ab8] d/tests/basic-daemon-test.sh: add a final informative
    message
  * [5871886] d/tests: add conntrack-test.sh

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 26 Apr 2016 16:53:09 +0200

conntrack-tools (1:1.4.3-7) unstable; urgency=medium

  * [c9e197b] d/tests/systemd-service-tests.sh: fix missing ']'
  * [a613d86] d/tests/basic-daemon-tests.sh: adapt script to ci.debian.net
  * [087068d] d/tests/systemd-service-tests.sh: adapt script to
    ci.debian.net

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 26 Apr 2016 09:46:13 +0200

conntrack-tools (1:1.4.3-6) unstable; urgency=medium

  * [636be6c] d/tests: add basic-daemon-test.sh
  * [b2a7139] d/tests: add systemd-service-test.sh

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 25 Apr 2016 13:40:59 +0200

conntrack-tools (1:1.4.3-5) unstable; urgency=medium

  * [12d2949] d/control: bump standars-versions to 3.9.8

