=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd,autotools-dev --no-parallel

override_dh_auto_configure:
	./autogen.sh
	./configure --prefix=/usr --disable-silent-rules --enable-systemd

override_dh_strip:
	dh_strip --dbgsym-migration='conntrack-tools-dbg (<< 1:1.4.4+snapshot20161117-1)'
