=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,31 @@
 Test-Command: conntrack -h
 Depends: @
 Restrictions: needs-root
+
+Test-Command: nfct version list
+Depends: @
+Restrictions: needs-root
+
+Test-Command: nfct add helper ftp inet tcp
+Depends: @
+Restrictions: needs-root, isolation-container
+
+Tests: basic-daemon-test.sh
+Depends: @, procps
+Restrictions: needs-root, isolation-container, allow-stderr
+
+Tests: systemd-service-test.sh
+Depends: @, systemd, procps
+Restrictions: needs-root, isolation-container, allow-stderr
+
+Tests: conntrack-test.sh
+Depends: @
+Restrictions: needs-root, isolation-container, allow-stderr
+
+Tests: conntrack-internal-testsuite.sh
+Depends: @, @builddeps@, kmod
+Restrictions: needs-root, isolation-machine, build-needed, allow-stderr
+
+Tests: nfct-internal-testsuite.sh
+Depends: @, @builddeps@, kmod
+Restrictions: needs-root, isolation-machine, build-needed, allow-stderr
