## conntrack-tools 1.4.5

=== debian/changelog ===
conntrack-tools (1:1.4.5-1) unstable; urgency=medium

  * [9fa49d0] d/control: point VCS-* to salsa.debian.org
  * [912cd2c] d/t/control: create a ct helper requires isolation machine
  * [29d5b29] New upstream version 1.4.5
  * [ee52723] src:conntrack-tools: bump std-version to 4.1.4
  * [5d914c7] d/patches: drop all patches
  * [dce3f46] d/control: bump build-dep on libnetfilter-conntrack
  * [409804e] d/rules: delete special case for autogen.sh
  * [84af1f3] d/control: bump compat to 11
  * [dda40ee] d/conntrack.examples: drop file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 01 May 2018 12:59:52 +0200
