=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: conntrack-tools
 Section: net
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>, Alexander Wirt <formorer@debian.org>
 Homepage: http://conntrack-tools.netfilter.org/
-Build-Depends: autotools-dev,
-               bison,
-               debhelper (>= 10),
-               dh-systemd,
+Build-Depends: bison,
+               debhelper (>= 11),
                flex,
                libmnl-dev (>= 1.0.1),
-               libnetfilter-conntrack-dev (>= 1.0.6),
+               libnetfilter-conntrack-dev (>= 1.0.7),
                libnetfilter-cthelper0-dev,
                libnetfilter-cttimeout-dev (>= 1.0.0),
                libnetfilter-queue-dev (>= 1.0.2),
                libnfnetlink-dev (>= 1.0.1),
 	       libsystemd-dev (>= 227),
 	       autoconf, automake, libtool
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-netfilter/pkg-conntrack-tools.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netfilter/pkg-conntrack-tools.git/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-conntrack-tools
+Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-conntrack-tools
 
 Package: conntrack
 Architecture: linux-any
