=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with systemd,autotools-dev --no-parallel
+	dh $@
 
 override_dh_auto_configure:
-	./autogen.sh
 	./configure --prefix=/usr --disable-silent-rules --enable-systemd
 
 override_dh_strip:
