## conntrack-tools 1.4.6

=== debian/changelog ===
conntrack-tools (1:1.4.6-2build2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:47:20 +0100

conntrack-tools (1:1.4.6-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:20 +0200

conntrack-tools (1:1.4.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [828d3de] debian/copyright: use spaces rather than tabs to start continuation lines.
  * [574246f] Use secure URI in Homepage field.
  * [7397e50] Bump debhelper from old 11 to 12.
  * [fa6fc87] Set debhelper-compat version in Build-Depends.
  * [60da827] Use canonical URL in Vcs-Git.
  * [4e8079e] Update standards version to 4.4.1, no changes needed.

  [ Arturo Borrero Gonzalez ]
  * [ca5c416] src:conntrack-tools: refresh depedency on libnetfilter-cthelper-dev
    (Closes: #980619)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 20 Jan 2021 22:25:44 +0100

conntrack-tools (1:1.4.6-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [3e9daec] src:conntrack-tools: add salsa CI integration

  [ Andras Elso ]
  * [d92eb63] conntrackd: Use strdup in lexer

  [ Arturo Borrero Gonzalez ]
  * [4a60bd0] New upstream version 1.4.6
  * [a58147d] d/patches: drop all patches, included in latest upstream release
  * [aea2c34] src:conntrack-tools: bump build-dep on libnetfilter-conntrack

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 02 Apr 2020 12:55:09 +0200

conntrack-tools (1:1.4.5-2) unstable; urgency=medium

  * [5ce3c64] d/conntrackd.manpages: add file
  * [a099cb5] d/rules: simplify dh_auto_configure call (Closes: #898881)
  * [2315dfd] d/patches: add upstream_conntrackd.conf.8.patch (Closes: #916138)
  * [40fd6d5] src:conntrack-tools: bump standards-version to 4.3.0
  * [6478616] d/control: suggests nftables
  * [dbe1816] d/changelog: cleanup trailing whitespaces
  * [5d22f2d] d/rules: drop dh_strip override for dbgsym migration

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 27 Jan 2019 12:40:28 +0100
