=== debian/tests/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Test-Command: nfct add helper ftp inet tcp
 Depends: @
-Restrictions: needs-root, isolation-container
+Restrictions: needs-root, isolation-machine
 
 Tests: basic-daemon-test.sh
 Depends: @, procps
