## conntrack-tools 1.4.7

=== debian/changelog ===
conntrack-tools (1:1.4.7-1) unstable; urgency=medium

  * [c3c461f] d/: add gbp.conf file
  * [5ecedee] New upstream version 1.4.7
  * [1544a61] conntrack-tools: bump dependency on libmnl-dev

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 08 Oct 2022 14:45:28 +0200
