=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://conntrack-tools.netfilter.org/
 Build-Depends: bison, debhelper-compat (= 12),
                flex,
-               libmnl-dev (>= 1.0.1),
+               libmnl-dev (>= 1.0.3),
                libnetfilter-conntrack-dev (>= 1.0.8),
                libnetfilter-cthelper-dev,
                libnetfilter-cttimeout-dev (>= 1.0.0),
