## conntrack-tools 1.4.8

=== debian/changelog ===
conntrack-tools (1:1.4.8-2) unstable; urgency=medium

  * [bdf7032] d/control: add missing build-dep on libtirpc-dev
    (Closes: #1066476)

 -- Jeremy Sowden <azazel@debian.org>  Wed, 13 Mar 2024 12:31:21 +0000

conntrack-tools (1:1.4.8-1) unstable; urgency=medium

  * [2944e84] d/changelog: wrap overlong lines
  * [e4779c5] d/changelog: fix typo
  * [bb0be28] d/control: add myself to uploaders
  * [f9fd402] d/control: bump Standards-Version to 4.6.2
  * [a5f67df] d/control: bump compat to 13
  * [b9834cb] d/control: set `Rules-Requires-Root: no`
  * [388a761] d/control: add `${misc:Pre-Depends}`
  * [47c8bb3] d/conntrackd.install, d/control, d/t/control: run wrap-and-sort
  * [655a85e] d/gbp.conf: dch: set `commit-msg`
  * [f95d657] d/.gitignore: ignore build and Emacs artefacts
  * [07c30d3] d/not-installed: ignore the libtool .la files
  * [1f05bbc] d/rules: support `terse` build option
  * [319cde7] d/rules: enable hardening
  * [5fe13da] d/watch: use HTTPS URL
  * [d1deb51] d/watch: remove unused `uversionmangle` option
  * [0ebe9ce] d/watch: bump version to 4
  * [8dca7e3] d/patches: add patch to fix some typo's
  * [b56c76b] d/conntrackd.init: add `status` action
  * [14686f5] d/control: use tracker.d.o address for `Maintainer:`
  * [904d980] d/watch: use substitution strings in URL
  * [d126bc4] d/watch: get signature file
  * [270fdad] d/upstream: add signing key
  * [6df6a83] New upstream version 1.4.8
  * [5f3409b] d/patches: remove upstreamed patches
  * [695d5d3] d/s/lintian-overrides: add overrides for missing source
    false positives
  * [0c02b61] d/control: remove superfluous autotools build-deps
  * [536d0c5] d/control: remove superfluous bison & flex build-deps
  * [89e7a70] d/control: remove build-dep version constraints unnecessary
    since Buster
  * [6dc4ffe] d/control: update my e-mail address

 -- Jeremy Sowden <azazel@debian.org>  Sat, 02 Mar 2024 19:00:28 +0000
