=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: conntrack-tools
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
-Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>, Alexander Wirt <formorer@debian.org>
+Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
+           Alexander Wirt <formorer@debian.org>,
+           Jeremy Sowden <azazel@debian.org>
 Homepage: https://conntrack-tools.netfilter.org/
-Build-Depends: bison, debhelper-compat (= 12),
-               flex,
-               libmnl-dev (>= 1.0.3),
+Build-Depends: debhelper-compat (= 13),
+               libmnl-dev,
                libnetfilter-conntrack-dev (>= 1.0.8),
                libnetfilter-cthelper-dev,
-               libnetfilter-cttimeout-dev (>= 1.0.0),
-               libnetfilter-queue-dev (>= 1.0.2),
-               libnfnetlink-dev (>= 1.0.1),
-	       libsystemd-dev (>= 227),
-	       autoconf, automake, libtool
-Standards-Version: 4.4.1
+               libnetfilter-cttimeout-dev,
+               libnetfilter-queue-dev,
+               libnfnetlink-dev,
+               libsystemd-dev,
+               libtirpc-dev,
+               libtool
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-conntrack-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-conntrack-tools
 
@@ -29,6 +32,7 @@
 
 Package: conntrackd
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: nftables
 Description: Connection tracking daemon
