=== debian/tests/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
 Restrictions: needs-root, isolation-machine
 
 Tests: basic-daemon-test.sh
-Depends: @, procps
+Depends: procps, @
 Restrictions: needs-root, isolation-container, allow-stderr
 
 Tests: systemd-service-test.sh
-Depends: @, systemd, procps
+Depends: procps, systemd, @
 Restrictions: needs-root, isolation-container, allow-stderr
 
 Tests: conntrack-test.sh
@@ -27,9 +27,9 @@
 Restrictions: needs-root, isolation-container, allow-stderr
 
 Tests: conntrack-internal-testsuite.sh
-Depends: @, @builddeps@, kmod
+Depends: kmod, @, @builddeps@
 Restrictions: needs-root, isolation-machine, build-needed, allow-stderr
 
 Tests: nfct-internal-testsuite.sh
-Depends: @, @builddeps@, kmod
+Depends: kmod, @, @builddeps@
 Restrictions: needs-root, isolation-machine, build-needed, allow-stderr
