## conntrack-tools 1.4.9

=== debian/changelog ===
conntrack-tools (1:1.4.9-1) unstable; urgency=medium

  * [e8dc9ec] d/NEWS: add a note about the Bullseye (1.4.6) / Bookworm
    (1.4.7) conntrackd incompatibility. (Closes: #1050418)
  * [5b25ff5] d/u/signing-key.asc: update key
  * [0b554c6] New upstream version 1.4.9
    - Bug-fixes for the conntrack cli:
      + skip ENOSPC on updates when ct label is not available
      + don't print [USERSPACE] information in case of XML output
      + fix parsing of tuple-port-src and tuple-port-dst
      + improve --secmark,--id,--zone parser
      + improve --mark parser
      + fix for ENOENT in delete to align behaviour with updates
      + fix compiler warnings with -Wcalloc-transposed-args
      + prefer kernel-provided event timestamp via CTA_TIMESTAMP_EVENT
        if it is available
      + introduce --labelmap option to specify connlabel.conf path
      + Extend error message for EBUSY when registering userspace helper
    - Bug-fixes for the conntrackd daemon:
      + don't add expectation table entry for RPC portmap port
      + fix signal handler race-condition
      + restrict multicast reception, otherwise multicast sync messages
        can be received from any interface if your firewall policy does
        not restrict the interface used for sending and receiving them.
      + remove double close() in multicast resulting in EBADFD
  * [0e154b8] d/control: bump min. version for libnetfilter-conntrack-dev
    build-dep
  * [720c70e] d/control: bump Standards-Version to 4.7.3
  * [9513330] d/patches: remove upstreamed patch
  * [ecef0d9] d/NEWS: correct formatting, version & typo.
  * [4ced64c] d/s/lintian-overrides: remove 1.4.8-related
    "source-is-missing" overrides

 -- Jeremy Sowden <azazel@debian.org>  Sat, 07 Feb 2026 12:30:33 +0000

conntrack-tools (1:1.4.8-3) unstable; urgency=medium

  * [b26a487] d/watch: convert to version 5.
  * [6f557bc] d/patches: add upstream commit to fix `conntrack -L`.
    (Closes: #1080339)
  * [49ef2f7] d/control: bump Standards-Version to 4.7.2.
  * [95359c0] d/control: drop libtool build-dep.
  * [6a01765] d/control: remove Alexander Wirt from uploaders.
    Thanks to formorer for his help in maintaining the package.

 -- Jeremy Sowden <azazel@debian.org>  Mon, 15 Dec 2025 11:17:17 +0000
