=== debian/control ===
--- 
+++ 
@@ -3,20 +3,18 @@
 Priority: optional
 Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
-           Alexander Wirt <formorer@debian.org>,
            Jeremy Sowden <azazel@debian.org>
 Homepage: https://conntrack-tools.netfilter.org/
 Build-Depends: debhelper-compat (= 13),
                libmnl-dev,
-               libnetfilter-conntrack-dev (>= 1.0.8),
+               libnetfilter-conntrack-dev (>= 1.1.1),
                libnetfilter-cthelper-dev,
                libnetfilter-cttimeout-dev,
                libnetfilter-queue-dev,
                libnfnetlink-dev,
                libsystemd-dev,
-               libtirpc-dev,
-               libtool
-Standards-Version: 4.6.2
+               libtirpc-dev
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-conntrack-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-conntrack-tools
